RubyRequire apache/aspruby-run

RubySetEnv StateDir /tmp/ruby_asp
#RubySetEnv Global /var/www/tests/ruby-asp/global-asa
RubySetEnv Global global-asa
#RubySetEnv MailHost smtp
#RubySetEnv MailPort 25
#RubySetEnv MailErrorsFrom www-error@webtime-project.net
#RubySetEnv MailErrorsTo greg@webtime-project.net
RubySetEnv ErrorFile error.html

<Files ~ (\.asp)>
  SetHandler ruby-object
  RubyHandler Apache::AspRun.instance
</Files>
